<?xml version="1.0" encoding="UTF-8"?><project-modules id="moduleCoreId" project-version="1.5.0">
    <wb-module deploy-name="TravelPhotoJS">
        <wb-resource deploy-path="/" source-path="/WebContent"/>
        <property name="context-root" value="TravelPhotoJS"/>
    </wb-module>
</project-modules>
